Resolution:  Affected version: 4.1.3

Description

Hello,

and excuse me for my English (I'm French)

We work in our organization with redmine and I have a problem with a configuration parameter of a user.

How to be notified by email when you can be both author of a request or as assigned person on another request

In french, the choice is :

Pour tous les événements des projets sélectionnés...

Seulement pour ce que je surveille

Seulement pour ce que je surveille ou qui m'est assigné

Seulement pour ce que je surveille ou que j'ai créé

we would need to have the combination of the last 2 choices (assigned or created) :

Seulement pour ce que je surveille, qui m'est assigné ou que j'ai créé

I can't find a plugin that could do this...

thank you in advance for your help

History

#1 - 2022-04-20 20:31 - Holger Just

- Description updated

- Status changed from New to Needs feedback

It seems the french translation of the options is slightly misleading here.

The option "Seulement pour ce que je surveille" is translated in English as "Only for things I watch or I'm involved in". This option thus means that you

will get notifications for changes on:

issues you are the author of,

or issues you are assigned to,

or things you watch

It seems that this is exactly the option you want.

#2 - 2022-04-20 20:31 - Holger Just

- Description updated

#3 - 2022-04-21 09:35 - Thierry Gaillard

Indeed the English version seems clearer to me.

I will test this option

#4 - 2022-04-25 11:28 - Thierry Gaillard

The change seems to work

It would be necessary to modify the documentation in French because it is really incomplete compared to the documentation in English

thanks for your help
